Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request PUT \ --url https://api.promptmetrics.dev/dataset/{dataSetId} \ --header 'Authorization: <api-key>' \ --header 'Content-Type: application/json' \ --data ' { "name": "<string>" } '
{ "responseData": { "_id": "<string>", "workspace_id": "<string>", "name": "<string>", "version": "<string>", "headers": [ "<string>" ], "rows": "<array>", "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z", "deleted_at": "2023-11-07T05:31:56Z" }, "message": "<string>" }
Update dataset name.
SDK API key in format: pm_
Dataset updated
Show child attributes